Mac OS X Server v10.6: Mac OS X v10.5 clients who back up to server via Time Machine should use Mac OS X v10.5.7 or later

Mac OS X v10.5 clients who use Time Machine to perform network backups to a Mac OS X Server v10.6 server should have Mac OS X v10.5.7 or later installed.

This article has been archived and is no longer updated by Apple.

Update each client to Mac OS X v10.5.7 or later.

Published Date: